
<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.8.1" created="2014-04-03 14:08" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/dev/legenda</link>
		<description>Premium WordPress Template</description>
		<pubDate>Thu, 03 Apr 2014 14:08:23 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/dev/legenda</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/dev/legenda</wp:base_blog_url>
	
		<wp:author><wp:author_id>2</wp:author_id><wp:author_login>themedemos</wp:author_login><wp:author_email></wp:author_email><wp:author_display_name><![CDATA[themedemos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
	
					
		<generator>http://wordpress.org/?v=3.8.1</generator>
	
			<item>
						<title>Restaurant</title>
			<link>http://8theme.com/dev/legenda/restaurant/</link>
			<pubDate>Fri, 28 Mar 2014 08:22:54 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/dev/legenda/?page_id=8337</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][vc_column_text]

[title subtitle="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, "]Featured Food[/title]

[/vc_column_text][etheme_products type="slider" style="default" limit="4"][/vc_column][/vc_row][et_section section_border="no-border" parallax="1" color="#efefef" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/12/white-parallax-1.png" pt="60" pb="40" mb="0"][vc_column width="1/1"][vc_column_text el_class="a-center"]
<h3 style="text-align: center; margin: 0;">Our other restaurants</h3>
Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.

[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][teaser_box style="bordered" title="London" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/11/amsterdam-weather1.jpg" img_size="600x300"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.

<strong>Openng Hours</strong>
Mon - Sat: 10am - 8pm
Sun: 11:30am* - 6pm
(*browsing only between 11:30am - 12 noon)

[/teaser_box][/vc_column_inner][vc_column_inner width="1/3"][teaser_box style="bordered" title="Berlin" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/11/brandenburger_tor_berlin.jpg" img_size="600x300"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.

<strong>Openng Hours</strong>
Mon - Sat: 10am - 8pm
Sun: 11:30am* - 6pm
(*browsing only between 11:30am - 12 noon)

[/teaser_box][/vc_column_inner][vc_column_inner width="1/3"][teaser_box style="bordered" title="Paris" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2013/11/paris-aerial-view-eiffel-tower.jpg" img_size="600x300"]

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.

<strong>Openng Hours</strong>
Mon - Sat: 10am - 8pm
Sun: 11:30am* - 6pm
(*browsing only between 11:30am - 12 noon)

[/teaser_box][/vc_column_inner][/vc_row_inner][/vc_column][/et_section][et_section color_sceheme="dark" img_src="http://8theme.com/dev/legenda/wp-content/uploads/2014/03/parallax1.jpg" section_border="no-border" parallax="1" pt="150" pb="120" el_class="a-center" parallax_speed="0.1" mb="30"][vc_column width="1/1"][vc_column_text]
<h3 style="color: #dcb913; margin: 0;">Best ecommerce wordpress theme</h3>
<h2>Man imposes his own limitations, don't set any</h2>
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
incididunt dolore magna aliqua.Ut enim ad minim veniam, quis nostrud exercitation.

[/vc_column_text][vc_column_text]

[button title="Features list" url="#" style="white"] [button title="Categories" url="#" style="white"]

[/vc_column_text][/vc_column][/et_section][vc_row][vc_column width="1/1"][vc_posts_slider slides_title="1" order="DESC" title="Recent from blog" count="4" posttypes="post" thumb_size="400x250" slides_date="1"][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>8337</wp:post_id>
			<wp:post_date>2014-03-28 08:22:54</wp:post_date>
			<wp:post_date_gmt>2014-03-28 08:22:54</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>restaurant</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[restaurant]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	